﻿/****************************************
PRODUCT OVERVIEW PAGE
****************************************/
.product_details_overview .description  { margin:0 10px 20px 0; color:#454545; font-size:1.0em; }
.product_details_overview .videos_rotator  { float:right; height:220px; color:#454545; font-size:1.0em; padding:0 20px; margin:0 0 10px 0; }

/*attributes section*/
.product_overview_attributes {height:auto;}
.product_overview_attributes .attributes { padding:15px 0; }
.product_overview_attributes .title {font-size:12px; font-weight:bold;}
.product_overview_attributes .value {font-size:12px; float:left; text-align:center; width:64px;}
.product_overview_attributes .value span {font-size:10px; }
.product_overview_attributes .slider { display:block; position:relative; top:-40px; background:url(/images/QDF/projects/productOverview/bar_slider.png) top left no-repeat; width:31px; height:36px; }
.product_overview_attributes .sliderwrapper {height:0px; width:0px; margin:0; padding:0; position:relative;}
.product_overview_attributes .title a {color:#53820a;}

.product_overview_attributes .roomsize { height:100px; width:340px; float:left; }
.product_overview_attributes .roomsize .background { margin:15px 0; position:relative; left:24px; display:block; background:url(/images/common/standard/productOverview/bar_3_slot.png) top left no-repeat; width:277px; height:16px;}
.product_overview_attributes .roomsize .medium {position:relative; left:67px;}
.product_overview_attributes .roomsize .large {position:relative; left:133px;}
.product_overview_attributes .roomsize .Small {position:relative; left:18px; }
.product_overview_attributes .roomsize .Medium {position:relative; left:148px; }
.product_overview_attributes .roomsize .Large {position:relative; left:278px; }
.product_overview_attributes .roomsize .sliderhighlight { display:block; position:relative; top:-31px; left:10px; background:url(/images/QDF/projects/productOverview/bar_3_slot_highlight.png) top left repeat-x; width:145px; height:16px; }

.product_overview_attributes .roomsizepopup .heading {float:left; width:150px; height:100%; padding-right:20px;}
.product_overview_attributes .roomsizepopup .images {float:left; width:180px; height:100%; }
.product_overview_attributes .roomsizepopup .image { height:50px; width:100%; padding:10px 0; border-top:1px solid #a9a8ae;}
.product_overview_attributes .roomsizepopup .image:first-child { padding-top:0; border-top:none;}
.product_overview_attributes .roomsizepopup .image .text {float:left; width:120px;}
.product_overview_attributes .roomsizepopup .image h4 {font-size:16px;}
.product_overview_attributes .roomsizepopup .image img {float:right; }

.product_overview_attributes .maintenance { height:100px; width:340px; float:left; }
.product_overview_attributes .maintenance .background { margin:15px 0; position:relative; left:24px; display:block; background:url(/images/common/standard/productOverview/bar_4_slot.png) top left no-repeat; width:277px; height:16px;}
.product_overview_attributes .maintenance .annual {position:relative; left:20px;}
.product_overview_attributes .maintenance .monthly {position:relative; left:50px;}
.product_overview_attributes .maintenance .weekly {position:relative; left:70px;}
.product_overview_attributes .maintenance .Zero {position:relative; left:18px; }
.product_overview_attributes .maintenance .Annual {position:relative; left:100px; }
.product_overview_attributes .maintenance .Monthly {position:relative; left:194px; }
.product_overview_attributes .maintenance .Weekly {position:relative; left:278px; }
.product_overview_attributes .maintenance .sliderhighlight { display:block; position:relative; top:-31px; left:10px; background:url(/images/QDF/projects/productOverview/bar_4_slot_highlight.png) top left repeat-x; width:100px; height:16px; }

.product_overview_attributes .estimatedcost { height:100px; width:340px; float:left; position:relative;}
.product_overview_attributes .estimatedcost .background { margin:15px 0; position:relative; left:24px; display:block; background:url(/images/common/standard/productOverview/bar_2_slot.png) top left no-repeat; width:277px; height:16px;}
.product_overview_attributes .estimatedcost .sliderwrapper { margin-left:18px; position:absolute; left:0px; }
.product_overview_attributes .estimatedcost .max {position:relative; left:195px;}
.product_overview_attributes .estimatedcost .costmin {position:absolute; text-align:left; }
.product_overview_attributes .estimatedcost .costmax {position:absolute; text-align:left; }
.product_overview_attributes .estimatedcost .sliderhighlight { display:block; position:relative; top:-31px; left:10px; background:url(/images/QDF/projects/productOverview/bar_slider_highlight.png) top left repeat-x; width:5px; height:16px; }

.product_overview_attributes .btuinput { height:100px; width:340px; float:left; position:relative;}
.product_overview_attributes .btuinput .background { margin:5px 0; position:relative; left:24px; display:block; background:url(/images/common/standard/productOverview/bar_thick.png) top left no-repeat; width:277px; height:32px;}
.product_overview_attributes .btuinput .slider { display:block; position:relative; top:-40px; background:url(/images/QDF/projects/productOverview/bar_slider.png) top left no-repeat; width:31px; height:36px; }
.product_overview_attributes .btuinput .sliderhighlight { display:block; position:relative; top:-40px; left:10px; background:url(/images/QDF/projects/productOverview/bar_thick_highlight.png) top left repeat-x; height:36px; }
.product_overview_attributes .btuinput .value {width:70px;}
.product_overview_attributes .btuinput .min {text-align:left; margin-left:15px;}
.product_overview_attributes .btuinput .max {position:relative; left:175px;}
.product_overview_attributes .btuinput .sliderwrapper { margin-left:18px; position:absolute; left:0px; }
.product_overview_attributes .btuinput .btumin {position:absolute; text-align:left; }
.product_overview_attributes .btuinput .btumax {position:absolute; text-align:left; }

/* promotions */
.product_details_promotions .rotator_container .rotator_list_container  { width:610px; height:180px; margin:0px; padding:0px; float:left; position:relative; overflow:hidden; }
.product_details_promotions .rotator_container ul		{ width:5000px; height:180px; margin:0px; padding:0px; float:left; position:absolute; }
.product_details_promotions .rotator_container ul li	{ width:610px; height:180px; list-style:none; float:left; margin-right:10px; }
.product_details_promotions .rotator_container ul li .image {float:left; width:250px; }
.product_details_promotions .rotator_container ul li .copy {float:left; width:320px; }
.product_details_promotions .rotator_container .promoname        {font-size:1.3em;font-weight:bold;padding:5px;min-height:20px;}
.product_details_promotions .rotator_container .promodescription {font-size:1.0em;padding:5px;min-height:60px;}
.product_details_promotions .rotator_container .promo_link  { display:block; background:url(/images/QDF/redesign/btnCallToActionWide.png) top left no-repeat; width:141px; height:25px;}
.product_details_promotions .rotator_container .promo_link:hover {background-position:bottom left;}
.product_details_promotions .rotator_container .promo_link a {padding:4px 0 0 33px; margin:0; color:white; text-decoration:none; display:block; width:108px; height:22px; }
.product_details_promotions .rotator_container .promo_link ins {display:block;float:left;width:23px;height:26px; background:url(/images/QDF/redesign/call_to_action_icons.png) no-repeat; background-position:5px -116px; }
.product_details_promotions .rotator_container .rotator_arrow_left		{ top:50px; }
.product_details_promotions .rotator_container .rotator_arrow_right		{ top:50px; }

/* related products */
.product_details_related_products .rotator_container          { width:692px; height:auto; margin:10px 0; }
.product_details_related_products .rotator_container ul       { height:190px; }
.product_details_related_products .rotator_container ul li	{ width:200px; height:180px; margin-right:5px; }
.product_details_related_products {background:#d6d8da;}
.product_details_related_products .rotatorheader    {font-size:1.3em;font-weight:bold;padding:5px 0 0 15px;margin:0;}
.product_details_related_products .rotator_container .rotator_list_container	{ width:610px; height:240px; }
.product_details_related_products .rotator_container .rotator_arrow_left		{ top:70px; left:-2px; }
.product_details_related_products .rotator_container .rotator_arrow_right		{ top:70px; left:-6px; }

/* models */
.product_details_models { width:940px; overflow:visible;}
.product_details_models .models_header {color:#454545; font-size:1.0em; padding:0 0 30px 0; height:auto; }
.product_details_models .sectionheader {width:920px;}
.product_details_models table.model_features {border-collapse:collapse; margin:20px 0;}
.product_details_models table.model_features h3 { font-size:1.2em; color:black; padding:0; margin:10px 0; text-transform:none; }
.product_details_models table.model_features td {border-bottom:1px solid #d9d9d9; height:26px; vertical-align:middle; padding:10px; width:150px;}
.product_details_models table.model_features td a { color:#53820a; }
.product_details_models table.model_features td:nth-child(even) {background-color:#ebebeb;}
.product_details_models table.model_features td span		{ display:block; list-style:none; width:141px; height:26px; margin:0px; padding:0px 0px 0px 0px; background:url(/images/QDF/redesign/call_to_action_button_light.png) top left no-repeat;}
.product_details_models table.model_features td span:hover	{ background-position:bottom left;}
.product_details_models table.model_features td span ins     { display:block; width:23px; height:25px; position:relative; top:3px; left:0px; background:url(/images/QDF/redesign/widget_icons.png) no-repeat; }
.product_details_models table.model_features td a.quote { display:block; width:108px; height:24px; font-size:1.0em; background:none; margin:0; padding:4px 0px 0 33px; position:relative; top:-24px; border:none; text-transform:none; color:black; text-indent:0px; text-decoration:none;}
.product_details_models table.model_features td ins.quote { background-position:4px -35px; }

/* options */
.product_details_options .feature_header {color:#454545; font-size:1.0em; padding:0 0 30px 0; height:auto;}
.finishesblock				{ height:24px; background-color:#000000; padding:4px 0 0 12px;}
.finishesblock span		{ float:left; font-size:0.9em; color:#fff; margin:0px; padding:0px;}
.finishesblock ul.list			{margin:0px 12px 0 85px; padding:0; height:10px; width:50px;}
.finishesblock ul.list li			{ list-style:none; float:left !important; width:7px !important; height:7px !important; margin:0 2px 0 0 !important; padding:0 !important; border:none !important; display:inline-block !important; }

/* specifications */
.product_details_specifications .specifications_header {color:#454545; font-size:1.0em; padding:0 0 20px 0; height:auto;}

/* downloads */
.product_details_downloads ul.downloadlist      { margin:15px 0 40px 15px; padding:0; }
.product_details_downloads ul.downloadlist li   { list-style:none; color:#454545; line-height:24px; }
.product_details_downloads ul.downloadlist li a { color:#53820a; width:auto; font-size:9pt; padding:2px; text-decoration:none; font-weight:normal; }
.product_details_downloads ul.downloadlist li ins.pdf { float:left; display:block; background:url(/images/QDF/redesign/icon_pdf.jpg); width:24px; height:24px;}
.product_details_downloads ul.downloadlist li ins.dxf { float:left; display:block; background:url(/images/QDF/redesign/icon_dxf.jpg); width:24px; height:24px;}


/****************************************
spec chart
****************************************/
.specificationstable { padding:20px 0 20px 0;}
.specificationstable h2 {margin:0 0 5px 15px;}

.efficiencychart				{ padding:20px 0 20px 0;}
.efficiencychart h2             {margin:0 0 5px 15px;}
.footnotes .footnote      {margin:10px 0;}

table.article-block-table {width:670px;margin:0 0 20px 13px;}
table.article-block-table tbody tr:nth-child(odd) {background-color:#dbdbdb;}
table.article-block-table tbody tr td {padding:4px 0 4px 6px;}
table.article-block-table tbody tr td.article-block-table-title {font-weight:bold;width:50%;}
		
.specificationsimages		    { width:100%; padding:20px 0 30px 0;}
.specificationsimages .list	    { width:250px; height:100%; float:left; margin:0; background:none;}
.specificationsimages .images	{ width:270px; height:100%; float:left; margin:0; padding:0px 15px; text-align:center; vertical-align:middle; }
.specificationsimages ul.imagelist		{ margin:0; padding:0; }
.specificationsimages ul.imagelist li	{ list-style:none; margin:0 0 0 15px; padding:0; width:230px; }
.specificationsimages ul.imagelist li a		{ display:block; width:230px; padding:3px 0 3px 2px; font-size:1.2em; font-weight:normal; text-decoration:none;}
.specificationsimages ul.imagelist li a.on	{ font-weight:bold;}



/****************************************
PRODUCTS
****************************************/
.product_image_rotator_wrapper {position:absolute; top:0px; background:white; height:90px; width:100%;}
.product_image_rotator {position:relative; top:0px; height:455px; margin:-12px auto 0 auto; background:white; }
.product_image_rotator .rotator_item_pusher { height:455px; text-align: left; position:relative; }
.product_image_rotator .rotator_items { height:455px; overflow:hidden; position:absolute; }
.product_image_rotator .rotator_item_mover { height:455px; overflow:hidden; background-color:#FFFFFF; background:white; }
.product_image_rotator .rotator_item_image { height:455px; z-index:1; position:absolute; background-position:center; background-repeat:no-repeat; }
.product_image_rotator .rotator_play_indicator { height:455px; width:960px; margin:0 auto; background-image:url(/images/FPL/prodslides_video_indicator.png); background-position:center center; background-repeat:no-repeat; cursor:pointer; cursor:hand; }
.product_image_rotator .rotator_bar 		{ width:100%; position:absolute; top:19px; z-index:12; padding:0px; color:#FFFFFF; font-size:1.3em; font-weight:normal; background-position:center; }
.product_image_rotator .rotator_bar_content	{ height:47px; position:relative; top:6px; padding-top:4px; width:960px; background-image:url(/images/QDF/redesign/rotator_bottom_bar.png); }
.product_image_rotator .rotator_item_title	{ float:left; margin:8px 0 0 12px; font-size:0.9em; }
.product_image_rotator .rotator_item_title p {color:white;}
.product_image_rotator .rotator_item_title .name {padding-left:20px; font-size:1.4em; position:relative; top:1px; }
.product_image_rotator ul.rotator_item_nav 				{ float:right; position:relative; top:0px; }
.product_image_rotator ul.rotator_item_nav li 				{ list-style:none; float:left; width:22px; height:20px; margin:14px 8px 0 0px; padding:0px; }
.product_image_rotator ul.rotator_item_nav li.off a		{ display:block; width:22px; height:20px; background:url(/images/QDF/redesign/home_rotator_image_on.png) top left no-repeat; }
.product_image_rotator ul.rotator_item_nav li.off a:hover	{ display:block; width:22px; height:20px; background:url(/images/QDF/redesign/home_rotator_image_on.png) top left no-repeat; }
.product_image_rotator ul.rotator_item_nav li.on a			{ display:block; width:22px; height:20px; background:url(/images/QDF/redesign/home_rotator_image_off.png) top left no-repeat; }
.product_image_rotator ul.rotator_item_nav li.on a:hover	{ display:block; width:22px; height:20px; background:url(/images/QDF/redesign/home_rotator_image_off.png) top left no-repeat; }
.product_image_rotator .pipesign {display:none;}
.product_image_rotator .rotator_item_controls      { display:block; float:right; position:relative; top:8px; right:58px; }

/* navigation */
.product_details_navigation			{ width:100%; height:62px; margin:0 auto 0 auto; background:url(/images/QDF/redesign/product_nav_bg.png) top center no-repeat; z-index:100; padding:0px; }
.product_navigation         {float:left; margin:0; padding:0;}
.product_navigation li      {float:left; list-style-type:none; height:34px; }
.product_navigation li a    {float:left;color:white; line-height:34px; width:100%; text-align:center; text-decoration:none;}
.product_navigation ul { margin:6px 0 0 10px; padding:0; }
.product_navigation ul li.nav_overview {width:97px; background:url(/images/QDF/redesign/product_nav_bg_overview.png) top;}
.product_navigation ul li.nav_overview .on {background:url(/images/QDF/redesign/product_nav_bg_overview.png) bottom;}
.product_navigation ul li.nav_models {width:100px; background:url(/images/QDF/redesign/product_nav_bg_models.png) top;}
.product_navigation ul li.nav_models .on {background:url(/images/QDF/redesign/product_nav_bg_models.png) bottom;}
.product_navigation ul li.nav_options {width:130px; background:url(/images/QDF/redesign/product_nav_bg_options.png) top;}
.product_navigation ul li.nav_options .on {background:url(/images/QDF/redesign/product_nav_bg_options.png) bottom;}
.product_navigation ul li.nav_specifications {width:120px; background:url(/images/QDF/redesign/product_nav_bg_specifications.png) top;}
.product_navigation ul li.nav_specifications .on {background:url(/images/QDF/redesign/product_nav_bg_specifications.png) bottom;}
.product_navigation ul li.nav_downloads {width:100px; background:url(/images/QDF/redesign/product_nav_bg_downloads.png) top;}
.product_navigation ul li.nav_downloads .on {background:url(/images/QDF/redesign/product_nav_bg_downloads.png) bottom;}
.product_calltoactions {padding:0 15px 0 0;}

/* body */
.product_details_body 	{ text-align:left; width:100%; height:auto; margin:0 auto; padding:0; z-index:12; color:#000000; position:relative; overflow:auto; }
.product_details_header 	    { width:100%; height:auto; padding:20px 0; margin:0; color:#454545; }
.product_details_header .name	{ font-size:1.6em; width:400px;}
.product_details_header .msrp_popup	{ padding:0 20px 0 0; float:left; font-weight:bold; font-size:1.4em; }
.product_details_body_leftcolumn 			{ width:694px; height:auto; padding:0 0 0 15px;}
.product_details_body_rightcolumn 			{ float:right; width:235px; height:100%; text-align:left; margin:0px; padding:0 15px 0 0;}
.product_details_header .social {float:right; position:relative; top:-40px;}
.product_details_header .social div {padding:0 2px 0 0;}

a.designandprice  { margin:0 0 5px 0; background:url(/images/QDF/projects/hbd/btn_DesignAndPrice.png) top no-repeat; width:139px; height:24px; display:inline-block; font-size:0px;}

.globalCountries {font-size:12px; font-weight:bold; position:relative; top:10px; padding:0 0 0 20px;}

.product_details_overview .banner_Fireplace a {background:url(/images/QDF/projects/hbd/Banner_Fireplace.png) top left no-repeat; width:670px; height:69px; display:block; font-size:0px; margin:0 0 10px 0; }
.product_details_overview .banner_Insert a {background:url(/images/QDF/projects/hbd/Banner_Insert.png) top left no-repeat; width:670px; height:69px; display:block; font-size:0px; margin:0 0 10px 0; }
.product_details_overview .banner_Stove a {background:url(/images/QDF/projects/hbd/Banner_Stove.png) top left no-repeat; width:670px; height:69px; display:block; font-size:0px; margin:0 0 10px 0; }
.product_details_overview .banner_Outdoor a {background:url(/images/QDF/projects/hbd/Banner_Outdoor.png) top left no-repeat; width:670px; height:69px; display:block; font-size:0px; margin:0 0 10px 0; }
.product_details_overview .banner_iPad a {background:url(/images/QDF/projects/hbd/Banner_iPad.gif) top left no-repeat; width:670px; height:69px; display:block; font-size:0px; margin:0 0 10px 0; }
